### Hierarchy

- unknown
  - GetMethodHelpReply

## Index

### Constructors

- constructor

### Methods

- getMethodHelp
- serializeBinary
- setMethodHelp
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetMethodHelpReply(): GetMethodHelpReply

- Inherited from jspb.Message.constructor

  #### Returns GetMethodHelpReply

## Methods

### getMethodHelp

- getMethodHelp(): string

- - Defined in src/protobuf/grpc_pb.d.ts:25

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:28

  #### Returns Uint8Array

### setMethodHelp

- setMethodHelp(value: string): GetMethodHelpReply

- - Defined in src/protobuf/grpc_pb.d.ts:26

  #### Parameters

  - ##### value: string

  #### Returns GetMethodHelpReply

### toObject

- toObject(includeInstance?: boolean): GetMethodHelpReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:29

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetMethodHelpReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetMethodHelpReply

- - Defined in src/protobuf/grpc_pb.d.ts:32

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetMethodHelpReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetMethodHelpReply, reader: BinaryReader): GetMethodHelpReply

- - Defined in src/protobuf/grpc_pb.d.ts:33

  #### Parameters

  - ##### message: GetMethodHelpReply

  - ##### reader: BinaryReader

  #### Returns GetMethodHelpReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetMethodHelpReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:31

  #### Parameters

  - ##### message: GetMethodHelpReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetMethodHelpReply ): GetMethodHelpReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:30

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetMethodHelpReply

  #### Returns GetMethodHelpReply . AsObject

Generated using TypeDoc